<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.app4mc.amalthea.converters.sdk"
      label="APP4MC AMALTHEA Converters SDK"
      version="3.3.0.qualifier"
      provider-name="Eclipse APP4MC"
      license-feature="org.eclipse.license"
      license-feature-version="2.0.2.qualifier">

   <description url="https://projects.eclipse.org/projects/automotive.app4mc">
      APP4MC AMALTHEA Model converters
   </description>

   <copyright url="https://projects.eclipse.org/projects/automotive.app4mc">
      (c) Copyright 2018-2023 Eclipse APP4MC contributors and others.
   </copyright>

   <includes
         id="org.eclipse.app4mc.amalthea.converters"
         version="0.0.0"
         name="APP4MC AMALTHEA Converters"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.common.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.headless.app.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.ui.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.jdom2.source"
         download-size="0"
         install-size="0"
         version="0.0.0"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.071.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.072.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.080.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.081.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.082.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.083.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.090.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.091.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.092.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.093.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.094.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.095.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.096.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.097.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.100.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.200.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.210.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.jaxen.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
